LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
ActionTriggerContainer.idl File Reference
`import "com/sun/star/container/XIndexContainer.idl";`
`import "com/sun/star/lang/XMultiServiceFactory.idl";`
`import "com/sun/star/container/XContainer.idl";`
`import "com/sun/star/container/XEnumerationAccess.idl";`

Go to the source code of this file.

## Classes
service | ActionTriggerContainer
| describes a container of user actions. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::ui
| Dialogs and other UI elements.